@media (min-width: 1600px){
    .home_title{
        font-size:100px !important;
        line-height:110px !important;
    }
    .home_img{
        width:360px;
    }
    .container{
        max-width:1440px;
    }
    
}
@media (min-width: 1440px){
    
    
    /*.home_titles p{*/
    /*    font-size:20px !important;*/
    /*}*/
    .home_data .main_btn{
        padding:16px 40px;
    }
    /*footer .drink_images{*/
    /*    max-width: 1024px;*/
    /*}*/
    /*footer .drink_images .drink2 {*/
    /*bottom: -50px;*/
    /*left: 650px;*/
    /*}*/
    /*footer .drink_images .drink1{*/
    /*    left: 400px;*/
    /*}*/
    /*footer .drink_images .drink3{*/
    /*    right: 700px;*/
    /*    transform: rotate(10deg);*/
    /*}*/
    /*footer .drink_images .drink4{*/
    /*    right: 400px;*/
    /*}*/

}


@media screen and (max-width:1399px){
    .home_title {
  font-size: 70px;
  line-height: 70px;
        
    }
    .logo_sec .flex_row .item{
        width: 150px;
    }
    footer .iconlemon{
        left: 110px;
    }
    footer .leaf1{
        left: 290px;
    }
    footer .iconwatermelon{
        left: 290px;
    }
    footer .iconlemon1{
        top: 80px;
        right: 270px;
    }
    footer .leaf3{
        right: 270px;
    }
    footer .drink_images .drink1{
        left: 100px;
    }
    footer .drink_images .drink2{
        left: 350px;
    }
    footer .drink_images .drink3{
        right: 350px;
    }
    footer .drink_images .drink4{
        right: 100px;
    }
    
    .product_detail_page .product_details .flex_row{
        flex-direction: column;
        align-items: start;
    }
    
         .about_page .fancy_font{
        font-size: 60px;
        line-height: 60px;
     }
     .about_sec_two .fancy_font,
     .about_sec_three .fancy_font{
        font-size: 40px;
        line-height: 40px;
     }
}


@media screen and (max-width:1156px){
    .fancy_font{
        font-size:60px;
    }
    .home_titles p{
        max-width: 100%;
    }
    .home_img{
        margin-left: 100px;
    }
    .home_article{
        min-height: 60vh;
        background-position: left;
    }
    .home .swiper{
        height: 60vh;
    }
    .nav_toggle{
        color: #000;
    }
    .nav_link{
        color: #fff;
    }
    .features{
        height: auto;
    }
    .join_crew .grid_row{
        grid-template-columns: .8fr 1fr;
    }
    .logo_sec .flex_row .item{
        width: 120px;
    }
    footer .top_sec h2{
        font-size: 80px;
    }
    footer .leaf1{
        left: 250px;
    }
    footer .iconwatermelon{
        left: 250px;
    }
    footer .iconlemon1{
        right: 230px;
    }
    footer .leaf3{
        right: 230px;
    }
    footer .drink_images .drink1{
        left: 50px;
    }
    footer .drink_images .drink2{
        left: 220px;
    }
    footer .drink_images .drink3{
        right: 300px;
    }
    footer .drink_images .drink4{
        right: 50px;
    }

    .product_detail_page .col-lg-10{
        width: 95%;
    }
    
    .product_single_banner{
        height: 60vh;
        background-attachment: scroll;
    }
    .product_single_banner::after{
        top: -5px;
    }

    .product_banner{
        height: 60vh;
    }
    .products .grid_row{
        grid-template-columns: 1fr 1fr;
    }
    .variety_packs .grid_row{
        grid-template-columns: 1fr 1fr;
    }

    .home_image .homeleaf1,
    .home_image .homeleaf2,
    .home_image .homeleaf3{
        display: none;
    }

    .productSwiper {
        padding: 0px 30px 60px;
      }
      
       .about_page .fancy_font{
        font-size: 50px;
        line-height: 50px;
     }
     
     
     .every_flavour_boxes .grid_row{
         grid-template-columns: 1fr 1fr;
     }
     .every_flavour_boxes .box h6{
         font-size:24px;
     }
     .every_flavour_boxes .box p{
         font-size:16px;
     }
}


@media screen and (max-width:991px){
    .home_title{
        font-size: 60px;
        line-height: 60px;
    }
    .home_img{
        margin-left: 0;
    }
    .about .grid_row{
        gap: 24px;
       grid-template-columns: 1fr;
    }
    .join_crew .grid_row{
        grid-template-columns: 1fr;
    }
    .join_crew .subscrbe input{
        width: 50%;
    }
    .logo_sec .flex_row{
        justify-content: center;
    }

    footer .leaf1{
        left: 100px;
    }
    footer .iconwatermelon{
        left: 100px;
    }
    footer .iconlemon1{
        right: 100px;
    }
    footer .leaf3{
        right: 100px;
    }
    footer .iconlemon{
        left: 0;
    }
    footer .leaf2{
        right: 0;
    }
    footer .drink_images img{
        max-width: 200px;
    }


    footer .drink_images .drink1{
        left:50px;
        bottom: -100px;
    }
    footer .drink_images .drink2{
        left: 200px;
    }
    footer .drink_images .drink3{
        right: 250px;
    }
    footer .drink_images .drink4{
        right: 50px;
    }


    .product_detail_page .grid_row{
        grid-template-columns: 100%;
    }
    
      .about_page .fancy_font{
        font-size: 38px;
        line-height: 48px;
     }
     .about_page .content h6{
        font-size: 18px;
     }
     .about_sec_two .fancy_font, .about_sec_three .fancy_font{
        font-size: 38px;
        line-height: 48px;
     }
     .about_sec_four .grid_row{
         grid-template-columns:1fr;
     }
     .blog_wrapper .grid_row .single_blog{
         grid-template-columns:1fr;
     }
     .single_blog .blog_item{
         margin-bottom:0;
     }
     .about_sec_two .grid_row{
         grid-template-columns:1fr;
     }
      .about_sec_two .fancy_font{
          font-size:50px;
      }
      
      .desktop_only{
          display:none;
      }
}

@media screen and (max-width:600px){
    .fancy_font{
        font-size:40px;
    }
    .section_heading{
        font-size: 32px;
    }
    .home .swiper{
        height: 100vh;
    }
    .home_data{
        grid-template-columns: 1fr;
    }
    .home_titles{
        text-align: center;
    }
    .home_article{
        padding-top: 7rem;
    }
    .home_img{
        width: 200px;
        margin-left: 80px;
    }
    .home .swiper-controls{
        right: 150px;
    }

    .about .grid_row{
        grid-template-columns: 1fr;
    }

    .features .flex_row{
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }
    .join_crew .fancy_font{
        font-size:40px;
    }

    .join_crew .content{
        text-align: center;
    }
    .join_crew .subscrbe input{
        width: 100%;
    }
    .offer{
        padding-bottom:0px;
    }
    .testimonial{
        padding-bottom:0px;
    }
    footer .top_sec h2{
        font-size: 60px;
        line-height: 60px;
        padding-top: 50px;
    }
    footer .leaf1{
        top: 40px;
        left: 40px;
    }
    footer .iconlemon1{
        top: 40px;
        right: 40px;
    }
    footer .iconwatermelon{
        left: 40px;
    }
    footer .leaf3{
        right: 40px;
    }

    footer .bottom_sec .footer_links{
        flex-wrap: wrap;
        column-gap: 20px;
    }

    footer .drink_images .drink1{
        bottom: 0;
        left: -16px;
        transform: rotate(0deg);
    }
    footer .drink_images .drink2{
        bottom: 0;
        left: 180px;
        transform: rotate(0deg);
    }
    footer .drink_images .drink3{
        transform: rotate(0deg);
        right: 175px;
        bottom: -50px;
    }
    footer .drink_images .drink4{
        transform: rotate(0deg);
        right: 40px;
        bottom: -50px;
    }


    /*.product_detail_page .swiper-wrapper{*/
    /*    flex-wrap: wrap;*/
    /*}*/
    .product_detail_page .mySwiper .swiper-slide{
        width: 70px !important;
        height: 70px !important;
        margin-right:8px !important;
    }
    .customer_review .add_review_form .input_row{
        grid-template-columns: 1fr;
    }

    .product_banner h2{
        font-size: 60px;
        line-height: 60px;
    }
    .products .grid_row{
        grid-template-columns: 1fr;
    }

    .cart_page .product_img{
        display: none;
    }
    .cart_table_wrapper{
        margin-bottom: 80px;
    }
    
    .join_crew .qr-code{
      margin:0px auto 16px;
    }
         .about_page{
        padding-top: 120px;
     }
     .about_page .content p{
  font-size: 16px;
}
     .about_sec_two .grid_row{
        grid-template-columns: 1fr;
     }
     .about_sec_three .grid_row{
        grid-template-columns: 1fr;
     }
     .about_sec_two .fancy_font, .about_sec_three .fancy_font{
        font-size: 42px;
        line-height: 38px;
     }
     .every_flavour_boxes .grid_row{
         grid-template-columns: 1fr;
     }
     .mySwiper2{
         height:auto !important;
     }
      .mySwiper2 .swiper-slide{
         max-height:300px;
     }
     
     .about_sec_two ul li{
         font-size:16px;
         padding: 10px 26px;
     }
     .variety_packs .grid_row{
          grid-template-columns: 1fr;
     }
}